<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title></title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Data Table-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
		<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
		<!-- Ion Slider -->
		<link rel="stylesheet" href="plugins/ion-rangeslider/css/ion.rangeSlider.min.css" />
		<!-- Simple pagination -->
		<script type="text/javascript" src="plugins/simplePagination/jquery.simplePagination.js"></script>
		<link type="text/css" rel="stylesheet" href="plugins/simplePagination/simplePagination.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
		<!-- CSS -->
		<link rel="stylesheet" href="assets/css/style.css" />
	</head>

	<body>
		<!-- Header start-->
		<header class="sticky-top">
			<div class="container">
				<nav class="navbar navbar-expand-md navbar-light">
					<!-- Logo -->
					<a class="navbar-brand" href="index.html">
						<img src="assets/images/logo/logo.svg" width="99" height="46" alt="logo" />
					</a>
					<!-- Button to get navbar -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-content">
						<span class="navbar-toggler-icon"></span>
					</button>
					<!-- Nav bar -->
					<div class="collapse navbar-collapse justify-content-end" id="navbar-content">
						<ul class="navbar-nav">
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="properties.html">Properties</a>
							</li>
							<li id="li-sign-in" class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="signIn.html">Sign In</a>
							</li>
							<!-- User dropdown menu -->
							<li id="li-user" class="nav-item text-center dropdown" style="display: none">
								<a class="nav-link" data-toggle="dropdown" href="#">
									<i class="fas fa-user"></i>
								</a>
								<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
									<a id="a-personal-data" class="dropdown-item">
										<span class="text-center text-sm">Personal data</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-my-properties" class="dropdown-item">
										<span class="text-center text-sm">My properties</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-add-property" class="dropdown-item">
										<span class="text-center text-sm">Add property</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
								</div>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</header>
		<!-- Header end -->

		<!-- Hero section start-->
		<!-- <section class="hero">
			<div class="container hero-text">
				<div class="row">
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Personal Data</span></div>
					<div class="col-sm-12 mb-5"><h1 class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 3vw + 3vh)">Properties</h1></div>
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Huge number of propreties availabe here for buy and sell also you can find here co-living property as you like</span></div>
				</div>
			</div>
		</section> -->
		<!-- Hero section end-->

		<!-- Personal Data -->
		<section class="h-100 m-5">
			<div class="row mb-3">
				<div class="col-sm-12 d-flex justify-content-center">
					<h1>Add Property</h1>
				</div>
			</div>

			<div class="container mb-1">
				<div class="row form-group">
					<div class="col-sm-2 required"><label>Address</label></div>
					<div class="col-sm-3">
						<input type="text" class="form-control" id="inp-address" placeholder="Address" />
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Photo</label></div>
					<div class="col-sm-3">
						<input type="file" id="inp-photo" placeholder="Photo" />
						<div id="show-photo" style="display: none">
							<img id="img" class="mt-2 mr-2" alt="your image" height="100px" width="100px" />
							<button class="btn btn-secondary" id="btn-delete"><i class="fas fa-times"></i></button>
						</div>
					</div>
				</div>
				<ul class="nav nav-tabs mb-4" id="custom-tabs-four-tab" role="tablist">
					<li class="nav-item">
						<a class="nav-link active" data-toggle="pill" href="#location" role="tab">Location</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" data-toggle="pill" href="#tech-specification-1" role="tab">Tech specification 1</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" data-toggle="pill" href="#tech-specification-2" role="tab">Tech specification 2</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" data-toggle="pill" href="#tech-specification-3" role="tab">Tech specification 3</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" data-toggle="pill" href="#tech-specification-4" role="tab">Tech specification 4</a>
					</li>
				</ul>
				<div class="tab-content">
					<div class="tab-pane fade show active" id="location" role="tabpanel">
						<div class="row form-group">
							<div class="col-sm-2"><label>Province</label></div>
							<div class="col-sm-3">
								<select id="sel-province" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Province</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>District</label></div>
							<div class="col-sm-3">
								<select id="sel-district" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a District</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Ward</label></div>
							<div class="col-sm-3">
								<select id="sel-ward" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Ward</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Street</label></div>
							<div class="col-sm-3">
								<select id="sel-street" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Street</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Project</label></div>
							<div class="col-sm-3">
								<select id="sel-project" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Project</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Title</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-title" placeholder="Title" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Type</label></div>
							<div class="col-sm-3">
								<select id="sel-type" class="form-control select2bs4" style="width: 100%">
									<option value="0">Đất</option>
									<option value="1">Nhà ở</option>
									<option value="2">Căn hộ chung cư</option>
									<option value="3">Văn phòng, mặt bằng</option>
									<option value="4">Kinh doanh</option>
									<option value="5">Phòng trọ</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Request</label></div>
							<div class="col-sm-3">
								<select id="sel-request" class="form-control select2bs4" style="width: 100%">
									<option value="0">Cần bán</option>
									<option value="1">Cho thuê</option>
									<option value="2">Cần mua</option>
									<option value="3">Cần thuê</option>
								</select>
							</div>
						</div>

						<div class="row form-group">
							<div class="col-sm-2"><label>Price</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-price" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Price Min</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-price-min" placeholder="Price Min" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Selling Time</label></div>
							<div class="col-sm-3">
								<select id="sel-price-time" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Time to sell</option>
									<option value="0">Bán nhanh 24h</option>
									<option value="1">Bán nhanh 72h</option>
									<option value="2">Bán nhanh 1 tuần</option>
									<option value="3">Cần thuê</option>
								</select>
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="tech-specification-1" role="tabpanel">
						<div class="row form-group">
							<div class="col-sm-2"><label>Apartment code</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-apart-code" placeholder="Apartment code" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Wall Area</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-wall-area" placeholder="Wall Area" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Bedroom</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-bedroom" placeholder="Bedroom" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Balcony</label></div>
							<div class="col-sm-3">
								<select id="sel-balcony" class="form-control select2bs4" style="width: 100%">
									<option value="">Select Balcony</option>
									<option value="0">Không có</option>
									<option value="1">Ban công</option>
									<option value="2">Lô gia</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Landscape View</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-landscape-view" placeholder="Landscape View" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Apartment Location</label></div>
							<div class="col-sm-3">
								<select id="sel-apart-loca" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Apartment Location</option>
									<option value="0">Căn góc</option>
									<option value="1">Căn thường</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Apartment Type</label></div>
							<div class="col-sm-3">
								<select id="sel-apart-type" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Apartment Type</option>
									<option value="0">Cao cấp</option>
									<option value="1">Officetel</option>
									<option value="2">Vòng cung</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Furniture Type</label></div>
							<div class="col-sm-3">
								<select id="sel-furniture-type" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Furniture Type</option>
									<option value="0">Đầy đủ</option>
									<option value="1">Cơ bản</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Price Rent</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-price-rent" placeholder="Price Rent" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Return rate</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-return-rate" placeholder="Return rate" />
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="tech-specification-2" role="tabpanel">
						<div class="row form-group">
							<div class="col-sm-2"><label>Acreage</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-acreage" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Direction</label></div>
							<div class="col-sm-3">
								<select id="sel-direction" class="form-control select2bs4" style="width: 100%">
									<option value="">Select a Direction</option>
									<option value="0">Tây Bắc</option>
									<option value="1">Tây</option>
									<option value="2">Bắc</option>
									<option value="3">Đông</option>
									<option value="4">Nam</option>
									<option value="5">Tây Nam</option>
									<option value="6">Đông Bắc</option>
									<option value="7">Đông Nam</option>
									<option value="8">Tây Nam, Đông Nam</option>
									<option value="9">Tây Nam, Tây Bắc</option>
									<option value="10">Không rõ</option>
									<option value="11">Đông Bắc, Đông Nam</option>
									<option value="12">Đông Bắc, Tây Bắc</option>
								</select>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Total floors</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-total-floors" placeholder="Total floors" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Number of floors</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-number-floors" placeholder="Number of floors" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Bath</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-bath" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Legal doc</label></div>
							<div class="col-sm-3">
								<input type="text" class="form-control" id="inp-legal-doc" value="0" />
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="tech-specification-3" role="tabpanel">
						<div class="row form-group">
							<div class="col-sm-2"><label>Description</label></div>
							<div class="col-sm-8">
								<textarea class="form-control" id="inp-description" placeholder="Description" cols="50" rows="5"></textarea>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Width</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-width-y" placeholder="Width" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Long</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-long-x" placeholder="Long" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Street house</label></div>
							<div class="col-sm-6">
								<div class="form-check">
									<input type="checkbox" class="form-check-input" id="inp-street-house" />
								</div>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>FSBO</label></div>
							<div class="col-sm-6">
								<div class="form-check">
									<input type="checkbox" class="form-check-input" id="inp-fsbo" />
								</div>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>View number</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-view-number" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Shape</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-shape" placeholder="Shape" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Distance to Facade (m)</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-distance-2-facade" placeholder="Distance to Facade" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Adjacent Facade Num</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-adjacent-facade-num" placeholder="Adjacent Facade Num" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Adjacent Road</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-adjacent-road" placeholder="Adjacent Road" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>CTXD Price</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-ctxd-price" value="0" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>CTXD Value</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-ctxd-value" value="0" />
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="tech-specification-4" role="tabpanel">
						<div class="row form-group">
							<div class="col-sm-2"><label>Alley Min Width</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-alley-min-width" placeholder="Alley Min Width" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Adjacent Alley Min Width</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-adjacent-alley-min-width" placeholder="Adjacent Alley Min Width" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Factor</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-factor" placeholder="Factor" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Structure</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-structure" placeholder="Structure" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>DTSXD (m2)</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-dtsxd" placeholder="DTSXD (m2)" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>CLCL</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-clcl" placeholder="CLCL" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Latitude</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-latitude" placeholder="Latitude" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Longtitude</label></div>
							<div class="col-sm-8">
								<input type="text" class="form-control" id="inp-longtitude" placeholder="Longtitude" />
							</div>
						</div>
					</div>
				</div>

				<div class="row">
					<div class="col-sm-12">
						<button class="btn btn-primary" id="btn-save">Save</button>
						&nbsp;
						<button class="btn btn-secondary" id="btn-cancel" onclick="history.back()">Cancel</button>
					</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">About</h4>
						<p class="text-white">Berry is the top real estate for you.</p>
					</div>
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Quick link</h4>
						<a class="text-white" href="#">Home</a><br />
						<a class="text-white" href="">Properties</a><br />
					</div>

					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Contact Us</h4>

						<label class="text-white">Email:</label>&nbsp;<a class="text-white" href="#">berryrealestate@gmail.com</a> <br />
						<label class="text-white">Telephone:</label>&nbsp;<a class="text-white" href="#">+88 (012) 356 958 45</a> <br />
						<label class="text-white">Web:</label>&nbsp;<a class="text-white" href="#">berryrealestate.com</a>
					</div>
				</div>
				<hr />
				<p class="text-white">CopyRight <i class="far fa-copyright"></i> 2022</p>
			</div>
		</footer>
		<!-- Modal error -->
		<div id="modal-error" class="modal" tabindex="-1" role="dialog">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header bg-danger">
						<h2>Error</h2>
					</div>
					<div class="modal-body">
						<p id="p-error"></p>
					</div>
				</div>
			</div>
		</div>
	</body>

	<!-- Select2 -->
	<script src="plugins/select2/js/select2.full.min.js"></script>
	<!-- Ion Slider -->
	<script src="plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
	<!-- Toastr -->
	<script src="plugins/toastr/toastr.min.js"></script>
	<!-- Script -->
	<script type="module" src="assets/js/AddProperty.js"></script>
</html>
